# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-01 01:51
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0019_categoryseotext'),
    ]

    operations = [
        migrations.AlterField(
            model_name='categoryseotext',
            name='seo_text',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='article_categories', to='marketing.SEOText', verbose_name='SEO текст'),
        ),
    ]
